Section: extra-libs

Depends: mpfr, raptor2, util-linux

Links: Changelog, Reverse dependency, Report issues

Issue 323

File(s) with bad owner/group found in .deb

0.9.33-2 (amd64/stable)

Also: 0.9.33-2 (arm64/stable)

5 Files

  • -rw-r--r-- (1000) users(1000) 18K /usr/share/doc/rasqal/COPYING
  • -rw-r--r-- (1000) users(1000) 26K /usr/share/doc/rasqal/COPYING.LIB
  • -rw-r--r-- (1000) users(1000) 11K /usr/share/doc/rasqal/LICENSE-2.0.txt
  • -rw-r--r-- (1000) users(1000) 3.5K /usr/share/doc/rasqal/LICENSE.html
  • -rw-r--r-- (1000) users(1000) 2.8K /usr/share/doc/rasqal/LICENSE.txt

Issue 432

Library dependency without PKGDEP

0.9.33-2 (amd64/stable)

Depends: glibc, libgcrypt, libgpg-error, pcre

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

libgcrypt 1.9.1 (amd64/stable)

  • libgcrypt.so.20

libgpg-error 1.41 (amd64/stable)

  • libgpg-error.so.0

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6

pcre 8.44-2 (amd64/stable)

  • libpcre.so.1

0.9.33-2 (arm64/stable)

Depends: glibc, libgcrypt, libgpg-error, pcre

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

libgcrypt 1.9.1 (arm64/stable)

  • libgcrypt.so.20

libgpg-error 1.41 (arm64/stable)

  • libgpg-error.so.0

pcre 8.44-2 (arm64/stable)

  • libpcre.so.1

0.9.33-2 (loongson3/stable)

Depends: gcc-runtime, glibc, libgcrypt, libgpg-error, pcre

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

libgcrypt 1.9.1 (loongson3/stable)

  • libgcrypt.so.20

libgpg-error 1.41 (loongson3/stable)

  • libgpg-error.so.0

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6

pcre 8.44-2 (loongson3/stable)

  • libpcre.so.1

0.9.33-2 (ppc64el/stable)

Depends: glibc, libgcrypt, libgpg-error, pcre

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libc.so.6

libgcrypt 1.9.1 (ppc64el/stable)

  • libgcrypt.so.20

libgpg-error 1.41 (ppc64el/stable)

  • libgpg-error.so.0

pcre 8.44-2 (ppc64el/stable)

  • libpcre.so.1